.admin-project-overview-container {
  width: 100%;
  margin: 0 auto;
}

::ng-deep .mat-tab-list .mat-tab-labels .mat-tab-label-active {
  font-weight: bold;
  background-color: #e6e6e6;
}

@media screen and (min-width: 991px) {
  .admin-project-overview-container {
    width: 90%;
  }
}
::ng-deep .mat-tab-label {
  color: white !important;
}
